maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wendy Smoak (JIRA)" <j...@codehaus.org>
Subject [jira] Updated: (MEV-392) bad dependencies in commons-logging-1.1.pom
Date Sat, 03 Feb 2007 20:12:44 GMT

     [ http://jira.codehaus.org/browse/MEV-392?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Wendy Smoak updated MEV-392:
----------------------------

    Comment: was deleted

> bad dependencies in commons-logging-1.1.pom
> -------------------------------------------
>
>                 Key: MEV-392
>                 URL: http://jira.codehaus.org/browse/MEV-392
>             Project: Maven Evangelism
>          Issue Type: Bug
>          Components: Dependencies
>            Reporter: Olivier Lamy
>         Assigned To: Carlos Sanchez
>         Attachments: commons-logging-1.1.pom.patch
>
>
> Hi,
> I have trouble concerning dependencies in commons-logging 1.1
>     <dependency>
>       <groupId>javax.servlet</groupId>
>       <artifactId>servlet-api</artifactId>
>       <version>2.3</version>
>     </dependency>
> scope must be provided
>     <dependency>
>       <groupId>avalon-framework</groupId>
>       <artifactId>avalon-framework</artifactId>
>       <version>4.1.3</version>
>     </dependency>
> as 1.0.4 scope must be optionnal
>     <dependency>
>       <groupId>logkit</groupId>
>       <artifactId>logkit</artifactId>
>       <version>1.0.1</version>
>     </dependency>
> as 1.0.4 scope must be optionnal

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message